{
  "_comment": "TAIWAN - Traditional Chinese",

  "_comment": "ITEMS",
  "item.naturescompass.naturescompass": "\u751f\u614b\u57df\u7f85\u76e4",

  "_comment": "STRINGS - BUTTONS",
  "string.naturescompass.back": "\u8fd4\u56de",
  "string.naturescompass.info": "\u8cc7\u8a0a",
  "string.naturescompass.startSearch": "\u958b\u59cb\u641c\u5c0b",
  "string.naturescompass.selectBiome": "\u9078\u64c7\u751f\u614b\u57df",
  "string.naturescompass.sortBy": "\u6392\u5e8f\u4f9d\u64da",
  "string.naturescompass.teleport": "\u50b3\u9001",

  "_comment": "STRINGS - CLIMATES",
  "string.naturescompass.cold": "\u5bd2\u51b7",
  "string.naturescompass.medium": "\u9069\u4e2d",
  "string.naturescompass.warm": "\u6eab\u6696",

  "_comment": "STRINGS - RANGE",
  "string.naturescompass.none": "\u7121",
  "string.naturescompass.veryLow": "\u975e\u5e38\u4f4e",
  "string.naturescompass.low": "\u4f4e",
  "string.naturescompass.average": "\u4e00\u822c",
  "string.naturescompass.high": "\u9ad8",
  "string.naturescompass.veryHigh": "\u975e\u5e38\u9ad8",

  "_comment": "STRINGS - GUI",
  "string.naturescompass.biome": "\u751f\u614b\u57df",
  "string.naturescompass.category": "\u985e\u5225",
  "string.naturescompass.coordinates": "\u5ea7\u6a19",
  "string.naturescompass.distance": "\u8ddd\u96e2",
  "string.naturescompass.found": "\u5df2\u767c\u73fe",
  "string.naturescompass.notFound": "\u672a\u767c\u73fe",
  "string.naturescompass.radius": "\u641c\u5c0b\u7bc4\u570d",
  "string.naturescompass.samples": "\u6a23\u672c\u6578\u91cf",
  "string.naturescompass.search": "\u641c\u5c0b",
  "string.naturescompass.searching": "\u641c\u5c0b\u4e2d",
  "string.naturescompass.source": "\u4f86\u6e90",
  "string.naturescompass.status": "\u72c0\u614b",
  "string.naturescompass.tags": "\u6a19\u7c64",

  "_comment": "STRINGS - INFO",
  "string.naturescompass.baseHeight": "\u57fa\u672c\u9ad8\u5ea6",
  "string.naturescompass.climate": "\u6c23\u5019",
  "string.naturescompass.fillerBlock": "\u5730\u57fa\u7d44\u6210",
  "string.naturescompass.heightVariation": "\u9ad8\u5ea6\u8b8a\u5316",
  "string.naturescompass.highHumidity": "\u6f6e\u6fd5",
  "string.naturescompass.name": "\u540d\u7a31",
  "string.naturescompass.precipitation": "\u964d\u6c34\u985e\u578b",
  "string.naturescompass.rainfall": "\u964d\u6c34\u7387",
  "string.naturescompass.temperature": "\u6eab\u5ea6",
  "string.naturescompass.topBlock": "\u5730\u9762\u7d44\u6210",

  "_comment": "STRINGS - PRECIPITATION",
  "string.naturescompass.snow": "\u96ea",
  "string.naturescompass.rain": "\u96e8"
}
